.border{
	border: 1px solid #949494;
}

.button{

	/*color: #006D7B;*/
	color: #FFFFFF;
	border: 1px solid #000000;
	font-weight:bold;
}

.cart{

	background-color:#5E240E;
	border: 1px solid #5E240E;
}

.cell{

	background-color:#FFFFFF;

}

.cellAlign{

	background-color:#FFFFFF;
	text-align:right;
}

.cartButton{

	background-color:#5E240E;
	color:#FFFFFF;
	text-decoration:none;
	width:90px;
	font-family:tahoma;
	font-family:12px;
}


a.cart:link{

	font-weight:bold;
	color:#007173;
	padding:3px;
	text-decoration:none;

}

a.cart:hover{

	font-weight:bold;
	color:#21AEC6;
	padding:3px;
	text-decoration:none;

}


.productBorder{
	border: 1px solid #eeeeee;
}

.error{
	color:#FF0000;
}

.order_display_line{
	border-top:1px solid #5E240E;
}

.label{
	font-weight:bold;
	color:#5E240E;
}

.details_link{
	font-weight:bold;
	color:#5E240E;
	text-decoration:'none';
}